
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17976

[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav] No validation for session timeout,

concurrent login, no internet for next button

20 September 2023 10:27 PM - Feerman Yusoff

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add/Edit Favourite button

4. Fill in all field and Click Next after session timeout/concurrent login/no internet

Issue: Able to proceed to Confirmation screen

Expected: Should redirect to according screen (session timeout screen, concurrent login screen, no internet screen)

History

#1 - 21 September 2023 04:26 PM - Abdul Halim Baharom

- Status changed from New to In Progress

need clarification.

when click NEXT, how to get error message when there is no webservice called

#2 - 22 September 2023 07:22 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

No error to Confirmation Screen because there is no webservice called

#3 - 22 September 2023 07:50 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#4 - 25 September 2023 01:24 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Invalid (No web service)
